Get your API key at context7.com/dashboard. Treat your API key like a password and store it securely. Every key can read the management API (/v2/teamspaces/*), except personal data: member and invitation emails, library requesters, visitor questions, Docs7 reader searches, conversations, feedback and feature requests, and the GitHub account behind a build. To read those or make changes there, the key must be created with Write access ticked; other keys get 403 write_access_required.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Context7 MCP","description":"Up-to-date docs for AI agents.","colors":{"primary":"#10B981","light":"#ECFDF5","dark":"#064E3B"},"logo":{"light":"https://mintcdn.com/context7/U6tImExBAiuicuew/public/logo/logo.svg?fit=max\u0026auto=format\u0026n=U6tImExBAiuicuew\u0026q=85\u0026s=34753285ee1ce27ba8e58f105be9400d","dark":"https://mintcdn.com/context7/U6tImExBAiuicuew/public/logo/logo-dark.svg?fit=max\u0026auto=format\u0026n=U6tImExBAiuicuew\u0026q=85\u0026s=af940971c0a07546d58498f92f080237","href":"https://context7.com"},"favicon":"https://mintcdn.com/context7/SgNxFp4zqYjChMW3/public/favicon.ico?fit=max\u0026auto=format\u0026n=SgNxFp4zqYjChMW3\u0026q=85\u0026s=fde1d06735875edbfaece72470929b7e","api":{"playground":{"display":"simple"}},"navbar":{"links":[{"href":"https://context7.com/contact","label":"Contact"},{"href":"https://github.com/upstash/context7","label":"GitHub"}],"primary":{"type":"button","label":"Dashboard","href":"https://context7.com"}},"footer":{"socials":{"x":"https://x.com/context7ai","github":"https://github.com/upstash/context7","discord":"https://upstash.com/discord"},"links":[{"header":"Resources","items":[{"label":"Website","href":"https://context7.com"},{"label":"Submit a Library","href":"https://context7.com/add-library"},{"label":"Dashboard","href":"https://context7.com/dashboard"}]},{"header":"Community","items":[{"label":"GitHub","href":"https://github.com/upstash/context7"},{"label":"Discord","href":"https://upstash.com/discord"},{"label":"Twitter","href":"https://x.com/context7ai"}]}]},"integrations":{"intercom":{"appId":"rtjkeau6"}},"contextual":{"options":["copy","view","chatgpt","claude"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"context7","hasAudioNarration":false,"actualSubdomain":"context7","customDomains":["context7.com"],"gitSource":{"type":"github","owner":"upstash","repo":"context7","deployBranch":"master","contentDirectory":"docs","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aec8c2db60c5e999976c44d","collectionId":"4a8180f0-6bc5-4512-9b0e-3a94983a21e2","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aec8c2db60c5e999976c44d"},"feedback":{"thumbs":true,"edits":true,"issues":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aedddc6e0f593fc3df3000a","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"Context7","count":410},{"language":"default","tag":"API Reference","count":124},{"language":"default","tag":"API","count":115},{"language":"default","tag":"Docs7","count":80},{"language":"default","tag":"Enterprise","count":33},{"language":"default","tag":"On-Premise","count":30},{"language":"default","tag":"Docs7 Sites","count":28},{"language":"default","tag":"Components","count":26},{"language":"default","tag":"Teamspace Admin","count":23},{"language":"default","tag":"Teamspace Libraries","count":22}]},"assistantConfig":{},"basePath":"/docs","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/ask-sites/get-an-ask-site","slug":"/api-reference/ask-sites/get-an-ask-site","pageMetadata":{"title":"Get an Ask site","description":"One site with its verification state, index status, and the exact tag and note the site must serve.","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}","href":"/api-reference/ask-sites/get-an-ask-site","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"One site with its verification state, index status, and the exact tag and note the site must serve.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get an Ask site","description":"One site with its verification state, index status, and the exact tag and note the site must serve.","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}","href":"/api-reference/ask-sites/get-an-ask-site","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Ask Sites"],"summary":"Get an Ask site","description":"One site with its verification state, index status, and the exact tag and note the site must serve.","operationId":"getAskSite","parameters":["2b2a99cb-ad25-4f25-8030-f17045448ef0","38fb92eb-3ed6-4871-b0c1-58e070ee8cf1"],"responses":{"200":"d6cb7543-ad6f-414d-8c76-2956cf0d7ed7","400":"fc50b340-6fbc-4bd9-af21-71470146897d","401":"be144517-90a7-41f6-9528-0430804ec91b","403":"7bd057e1-3107-43b7-935b-087ffcb3d832","404":"f64323c2-6299-40ed-b5f1-ec475549f7b3","500":"06237584-edbf-4f32-919a-107b22546a73"},"security":["d93d733c-eea4-4f78-9afe-1020db32bade"],"method":"get","type":"path","servers":["0f8d69b1-7b56-4fb7-9c88-8186ccbae6d7"],"path":"/v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}","baseUrlOptions":["https://context7.com/api"],"title":"Get an Ask site","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"2b2a99cb-ad25-4f25-8030-f17045448ef0":{"name":"teamspaceId","in":"path","required":true,"description":"Teamspace id (uuid).","schema":{"type":"string","format":"uuid","isRequired":true,"description":"Teamspace id (uuid).","uniqueKey":"","typeLabel":"string\u003cuuid>"}},"38fb92eb-3ed6-4871-b0c1-58e070ee8cf1":{"name":"siteKey","in":"path","required":true,"description":"The site's public key, which is also its id.","schema":{"type":"string","pattern":"^ask_[0-9a-f]{24}$","isRequired":true,"description":"The site's public key, which is also its id.","uniqueKey":"","typeLabel":"string"},"example":"ask_0123456789abcdef01234567"}},"responses":{"d6cb7543-ad6f-414d-8c76-2956cf0d7ed7":{"description":"The site","content":{"application/json":{"schema":{"type":"object","required":["data"],"properties":{"data":{"type":"object","required":["siteKey","url","hostname","verification","indexStatus","verificationTag","snippet","markdown","endpoint"],"properties":{"siteKey":{"type":"string","description":"Public site key, also the site's id.","example":"ask_0123456789abcdef01234567","isRequired":true,"uniqueKey":"data.siteKey","typeLabel":"string"},"url":{"type":"string","example":"https://docs.example.com","isRequired":true,"uniqueKey":"data.url","typeLabel":"string"},"hostname":{"type":"string","example":"docs.example.com","isRequired":true,"uniqueKey":"data.hostname","typeLabel":"string"},"verification":{"oneOf":[{"type":"object","description":"Where the site stands in the ownership check.","required":["kind"],"properties":{"kind":{"type":"string","enum":["pending"],"isRequired":true,"uniqueKey":"data.verification.oneOf.0.kind","typeLabel":"enum\u003cstring>"}},"isRequired":true,"uniqueKey":"data.verification.oneOf.0","typeLabel":"object"},{"type":"object","description":"Where the site stands in the ownership check.","required":["kind","verifiedAt"],"properties":{"kind":{"type":"string","enum":["verified"],"isRequired":true,"uniqueKey":"data.verification.oneOf.1.kind","typeLabel":"enum\u003cstring>"},"verifiedAt":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"data.verification.oneOf.1.verifiedAt","typeLabel":"string\u003cdate-time>"}},"isRequired":true,"uniqueKey":"data.verification.oneOf.1","typeLabel":"object"},{"type":"object","description":"Where the site stands in the ownership check.","required":["kind","reason","checkedAt"],"properties":{"kind":{"type":"string","enum":["failed"],"isRequired":true,"uniqueKey":"data.verification.oneOf.2.kind","typeLabel":"enum\u003cstring>"},"reason":{"type":"string","description":"What to fix, in words for the site owner.","isRequired":true,"uniqueKey":"data.verification.oneOf.2.reason","typeLabel":"string"},"checkedAt":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"data.verification.oneOf.2.checkedAt","typeLabel":"string\u003cdate-time>"}},"isRequired":true,"uniqueKey":"data.verification.oneOf.2","typeLabel":"object"}],"isRequired":true,"uniqueKey":"data.verification","typeLabel":"object"},"indexStatus":{"oneOf":[{"type":"object","description":"Indexing of the site into Context7. `pending` until the site is verified and submitted; `submitted` while the parser works; `ready` when the library is finalized; `failed` with a reason (verify again to retry).","required":["kind"],"properties":{"kind":{"type":"string","enum":["pending"],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.0.kind","typeLabel":"enum\u003cstring>"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.0","typeLabel":"object"},{"type":"object","description":"Indexing of the site into Context7. `pending` until the site is verified and submitted; `submitted` while the parser works; `ready` when the library is finalized; `failed` with a reason (verify again to retry).","required":["kind","library"],"properties":{"kind":{"type":"string","enum":["submitted"],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.kind","typeLabel":"enum\u003cstring>"},"library":{"type":"object","required":["name","title","description","url"],"properties":{"name":{"type":"string","description":"Context7 library id.","example":"/websites/docs_example_com","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.name","typeLabel":"string"},"title":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.title","typeLabel":"string"},"description":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.description.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.description.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.description","typeLabel":"string | null"},"url":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library.url","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1.library","typeLabel":"object"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.1","typeLabel":"object"},{"type":"object","description":"Indexing of the site into Context7. `pending` until the site is verified and submitted; `submitted` while the parser works; `ready` when the library is finalized; `failed` with a reason (verify again to retry).","required":["kind","library"],"properties":{"kind":{"type":"string","enum":["ready"],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.kind","typeLabel":"enum\u003cstring>"},"library":{"type":"object","required":["name","title","description","url"],"properties":{"name":{"type":"string","description":"Context7 library id.","example":"/websites/docs_example_com","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.name","typeLabel":"string"},"title":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.title","typeLabel":"string"},"description":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.description.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.description.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.description","typeLabel":"string | null"},"url":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library.url","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2.library","typeLabel":"object"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.2","typeLabel":"object"},{"type":"object","description":"Indexing of the site into Context7. `pending` until the site is verified and submitted; `submitted` while the parser works; `ready` when the library is finalized; `failed` with a reason (verify again to retry).","required":["kind","reason","library"],"properties":{"kind":{"type":"string","enum":["failed"],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.kind","typeLabel":"enum\u003cstring>"},"reason":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.reason","typeLabel":"string"},"library":{"oneOf":[{"type":"object","required":["name","title","description","url"],"properties":{"name":{"type":"string","description":"Context7 library id.","example":"/websites/docs_example_com","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.name","typeLabel":"string"},"title":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.title","typeLabel":"string"},"description":{"oneOf":[{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.description.oneOf.0","typeLabel":"string"},{"type":"null","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.description.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.description","typeLabel":"string | null"},"url":{"type":"string","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0.url","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.0","typeLabel":"object"},{"type":"null","isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3.library","typeLabel":"object | null"}},"isRequired":true,"uniqueKey":"data.indexStatus.oneOf.3","typeLabel":"object"}],"isRequired":true,"uniqueKey":"data.indexStatus","typeLabel":"object"},"verificationTag":{"type":"string","description":"Required. Add it to the server-rendered `\u003chead>` of every page under `url`. Verify checks for it.","example":"\u003cmeta name=\"context7-site-verification\" content=\"ask_0123456789abcdef01234567\">","isRequired":true,"uniqueKey":"data.verificationTag","typeLabel":"string"},"snippet":{"type":"string","description":"Required. The hidden note for agents: an HTML block to add at the top of `\u003cbody>` in the shared server-rendered layout. Verify checks for it. Keep the `data-context7-ask` attribute. Do not render it with client-side JavaScript.","isRequired":true,"uniqueKey":"data.snippet","typeLabel":"string"},"markdown":{"type":"string","description":"The same note as a Markdown `## Search` section, for `llms.txt`, `llms-full.txt` and Markdown pages, if the site serves them.","isRequired":true,"uniqueKey":"data.markdown","typeLabel":"string"},"endpoint":{"type":"string","description":"The site's Ask endpoint. Agents append `\u0026query=\u003cURL-encoded question>`.","example":"https://context7.com/api/v2/ask?siteKey=ask_0123456789abcdef01234567","isRequired":true,"uniqueKey":"data.endpoint","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"siteKey":"ask_0123456789abcdef01234567","url":"https://docs.example.com","hostname":"docs.example.com","verification":{"kind":"pending"},"indexStatus":{"kind":"pending"},"verificationTag":"\u003cmeta name=\"context7-site-verification\" content=\"ask_0123456789abcdef01234567\">","snippet":"\u003cstring>","markdown":"\u003cstring>","endpoint":"https://context7.com/api/v2/ask?siteKey=ask_0123456789abcdef01234567"}}}},"exampleType":"generated"}},"exampleType":"generated"},"fc50b340-6fbc-4bd9-af21-71470146897d":{"description":"Invalid teamspace id or parameters","content":{"application/json":{"schema":{"type":"object","description":"Standard error response","properties":{"error":{"type":"string","description":"Error code identifier","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["error","message"],"uniqueKey":"","typeLabel":"object"},"example":{"error":"invalid_teamspace","message":"Invalid teamspace id"},"examples":{"Example":{"title":"Example","value":{"error":"invalid_teamspace","message":"Invalid teamspace id"}}},"exampleType":"examples"}},"exampleType":"examples"},"be144517-90a7-41f6-9528-0430804ec91b":{"description":"Unauthorized - Invalid or missing API key","content":{"application/json":{"schema":{"type":"object","description":"Standard error response","properties":{"error":{"type":"string","description":"Error code identifier","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["error","message"],"uniqueKey":"","typeLabel":"object"},"example":{"error":"invalid_api_key","message":"Invalid API key. Please check your API key. API keys should start with 'ctx7sk' prefix."},"examples":{"Example":{"title":"Example","value":{"error":"invalid_api_key","message":"Invalid API key. Please check your API key. API keys should start with 'ctx7sk' prefix."}}},"exampleType":"examples"}},"exampleType":"examples"},"7bd057e1-3107-43b7-935b-087ffcb3d832":{"description":"The caller cannot access this teamspace, or the key belongs to another teamspace","content":{"application/json":{"schema":{"type":"object","description":"Standard error response","properties":{"error":{"type":"string","description":"Error code identifier","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["error","message"],"uniqueKey":"","typeLabel":"object"},"example":{"error":"forbidden","message":"You do not have access to this teamspace."},"examples":{"Example":{"title":"Example","value":{"error":"forbidden","message":"You do not have access to this teamspace."}}},"exampleType":"examples"}},"exampleType":"examples"},"f64323c2-6299-40ed-b5f1-ec475549f7b3":{"description":"No site with this key in this teamspace","content":{"application/json":{"schema":{"type":"object","description":"Standard error response","properties":{"error":{"type":"string","description":"Error code identifier","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["error","message"],"uniqueKey":"","typeLabel":"object"},"example":{"error":"no_site","message":"Site not found."},"examples":{"Example":{"title":"Example","value":{"error":"no_site","message":"Site not found."}}},"exampleType":"examples"}},"exampleType":"examples"},"06237584-edbf-4f32-919a-107b22546a73":{"description":"Internal Server Error","content":{"application/json":{"schema":{"type":"object","description":"Standard error response","properties":{"error":{"type":"string","description":"Error code identifier","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["error","message"],"uniqueKey":"","typeLabel":"object"},"example":{"error":"internal_error","message":"An error occurred while processing your request"},"examples":{"Example":{"title":"Example","value":{"error":"internal_error","message":"An error occurred while processing your request"}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"d93d733c-eea4-4f78-9afe-1020db32bade":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Get your API key at [context7.com/dashboard](https://context7.com/dashboard). Treat your API key like a password and store it securely. Every key can read the management API (`/v2/teamspaces/*`), except personal data: member and invitation emails, library requesters, visitor questions, Docs7 reader searches, conversations, feedback and feature requests, and the GitHub account behind a build. To read those or make changes there, the key must be created with **Write access** ticked; other keys get 403 `write_access_required`.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"0f8d69b1-7b56-4fb7-9c88-8186ccbae6d7":{"url":"https://context7.com/api","description":"Production server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Get your API key at [context7.com/dashboard](https://context7.com/dashboard). Treat your API key like a password and store it securely. Every key can read the management API (`/v2/teamspaces/*`), except personal data: member and invitation emails, library requesters, visitor questions, Docs7 reader searches, conversations, feedback and feature requests, and the GitHub account behind a build. To read those or make changes there, the key must be created with **Write access** ticked; other keys get 403 `write_access_required`.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Get your API key at [context7.com/dashboard](https://context7.com/dashboard). Treat your API key like a password and store it securely. Every key can read the management API (`/v2/teamspaces/*`), except personal data: member and invitation emails, library requesters, visitor questions, Docs7 reader searches, conversations, feedback and feature requests, and the GitHub account behind a build. To read those or make changes there, the key must be created with **Write access** ticked; other keys get 403 `write_access_required`.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"https://context7.com/openapi.json"},"subdomain":"context7","siteName":"Context7 MCP","title":"Get an Ask site - Context7 MCP","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-06T14:01:49.300Z","originalFileLocation":"api-reference/ask-sites/get-an-ask-site.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"One site with its verification state, index status, and the exact tag and note the site must serve.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Context7 MCP\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get an Ask site - Context7 MCP\">\u003cmeta data-mint-head property=\"og:description\" content=\"One site with its verification state, index status, and the exact tag and note the site must serve.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Context7 MCP\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://context7.mintlify.site/docs/_mintlify/api/og/v2?division=Ask+Sites\u0026amp;title=Get+an+Ask+site\u0026amp;description=One+site+with+its+verification+state%2C+index+status%2C+and+the+exact+tag+and+note+the+site+must+serve.\u0026amp;theme=ab861588d503b94113dc14a9\u0026amp;signature=29e05e607718c5595992b87aa044b53db6cfead9af73ddd6c70da02c197922ec\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get an Ask site - Context7 MCP\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"One site with its verification state, index status, and the exact tag and note the site must serve.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://context7.mintlify.site/docs/_mintlify/api/og/v2?division=Ask+Sites\u0026amp;title=Get+an+Ask+site\u0026amp;description=One+site+with+its+verification+state%2C+index+status%2C+and+the+exact+tag+and+note+the+site+must+serve.\u0026amp;theme=ab861588d503b94113dc14a9\u0026amp;signature=29e05e607718c5595992b87aa044b53db6cfead9af73ddd6c70da02c197922ec\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/docs/mintlify-assets/_mintlify/favicons/context7/b-_BfHo-yCLnnnm9/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Context7 MCP\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#10B981\">\u003clink data-mint-head rel=\"canonical\" href=\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/ask-sites/get-an-ask-site.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://context7.com/#organization\",\"name\":\"Context7 MCP\",\"url\":\"https://context7.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/context7/U6tImExBAiuicuew/public/logo/logo.svg?fit=max\u0026auto=format\u0026n=U6tImExBAiuicuew\u0026q=85\u0026s=34753285ee1ce27ba8e58f105be9400d\"}},{\"@type\":\"WebSite\",\"@id\":\"https://context7.com/docs#website\",\"name\":\"Context7 MCP\",\"url\":\"https://context7.com/docs\",\"publisher\":{\"@id\":\"https://context7.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site#webpage\",\"url\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site\",\"name\":\"Get an Ask site\",\"description\":\"One site with its verification state, index status, and the exact tag and note the site must serve.\",\"dateModified\":\"2026-11-06T14:01:49.300Z\",\"isPartOf\":{\"@id\":\"https://context7.com/docs#website\"},\"breadcrumb\":{\"@id\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Context7\",\"item\":\"https://context7.com/docs/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"API\",\"item\":\"https://context7.com/docs/api-guide\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"API Reference\",\"item\":\"https://context7.com/docs/api-reference/search/search-for-libraries\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"Ask Sites\",\"item\":\"https://context7.com/docs/api-reference/ask-sites/list-ask-sites\"},{\"@type\":\"ListItem\",\"position\":5,\"name\":\"Get an Ask site\",\"item\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site#apireference\",\"headline\":\"Get an Ask site\",\"name\":\"Get an Ask site\",\"description\":\"One site with its verification state, index status, and the exact tag and note the site must serve.\",\"url\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site\",\"mainEntityOfPage\":{\"@id\":\"https://context7.com/docs/api-reference/ask-sites/get-an-ask-site#webpage\"},\"dateModified\":\"2026-11-06T14:01:49.300Z\",\"publisher\":{\"@id\":\"https://context7.com/#organization\"},\"isPartOf\":{\"@id\":\"https://context7.com/docs#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Context7 MCP\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Context7 MCP","nav":{"global":null,"tabs":[{"tab":"Context7","groups":[{"group":"Context7","pages":[{"group":"Get Started","expanded":true,"pages":[{"title":"Intro","sidebarTitle":"Intro","href":"/overview"},{"title":"Installation","href":"/installation"},{"title":"Search API","href":"/search-api"},{"title":"CLI","href":"/clients/cli"},{"title":"Plans \u0026 Pricing","href":"/plans-pricing"},{"title":"Library Owners","href":"/library-owners"},{"title":"Best Practices","href":"/tips"}]},{"group":"How To","expanded":false,"pages":[{"title":"Adding Libraries","href":"/adding-libraries"},{"title":"Keeping Libraries Fresh","href":"/library-updates"},{"title":"Claim Your Library","href":"/howto/claiming-libraries"},{"title":"Verify Your Library","href":"/howto/verification"},{"title":"Add the Chat Widget","href":"/howto/chat-widget"},{"title":"Manage Rules","href":"/howto/rules"},{"title":"Add Private Sources","href":"/howto/private-sources"},{"title":"Research Preview","href":"/howto/research-preview"}]},{"group":"Ask","expanded":false,"pages":[{"title":"Context7 Ask","sidebarTitle":"Overview","href":"/ask/overview"},{"title":"Quickstart","href":"/ask/quickstart"},{"title":"Questions and Analytics","href":"/ask/dashboard"}]},{"group":"Account","expanded":false,"pages":[{"group":"Authentication","expanded":false,"pages":[{"title":"Manage API Keys","href":"/howto/api-keys"},{"title":"Set Up OAuth","href":"/howto/oauth"}]},{"title":"Monitor Usage","href":"/howto/usage"},{"title":"Manage Your Teamspace","href":"/howto/teamspace"},{"title":"Manage Policies","href":"/howto/policies"},{"title":"Context7 Admin MCP","href":"/howto/admin-mcp"}]},{"group":"Enterprise","expanded":false,"pages":[{"title":"Enterprise","sidebarTitle":"Overview","href":"/enterprise"},{"group":"Auth","pages":[{"title":"Azure API Management as MCP gateway","sidebarTitle":"Microsoft Entra ID","href":"/enterprise/enterprise-managed-auth/entra"},{"title":"Enterprise-Managed Auth with Okta","sidebarTitle":"Okta","href":"/enterprise/enterprise-managed-auth/okta"}]},{"group":"On-Premise","pages":[{"title":"On-Premise Deployment","sidebarTitle":"Getting Started","href":"/enterprise/on-premise"},{"title":"Changelog","href":"/enterprise/changelog"},{"group":"Integrations","pages":[{"title":"GitHub Integration","sidebarTitle":"GitHub","href":"/enterprise/integrations/github"},{"title":"Other Git Integration","sidebarTitle":"Other Git","href":"/enterprise/integrations/other-git"},{"title":"Gerrit Integration","sidebarTitle":"Gerrit","href":"/enterprise/integrations/gerrit"},{"title":"Confluence Integration","sidebarTitle":"Confluence","href":"/enterprise/integrations/confluence"},{"title":"Google Drive Integration","sidebarTitle":"Google Drive","href":"/enterprise/integrations/google-drive"},{"title":"AWS Bedrock","sidebarTitle":"AWS Bedrock","href":"/enterprise/integrations/aws-bedrock"}]},{"group":"Security","pages":[{"title":"Microsoft Entra ID (SSO)","sidebarTitle":"Entra SSO","href":"/enterprise/security/entra-sso"},{"title":"OpenID Connect (OIDC) SSO","sidebarTitle":"OIDC SSO","href":"/enterprise/security/oidc-sso"},{"title":"SAML 2.0 SSO","sidebarTitle":"SAML SSO","href":"/enterprise/security/saml-sso"},{"title":"Library Access Control","sidebarTitle":"Library Access","href":"/enterprise/security/library-access"}]},{"group":"Deployment","pages":[{"title":"Docker Deployment","sidebarTitle":"Docker","href":"/enterprise/deployment/docker"},{"title":"Kubernetes Deployment","sidebarTitle":"Kubernetes","href":"/enterprise/deployment/kubernetes"},{"title":"Scaling","sidebarTitle":"Scaling","href":"/enterprise/deployment/scaling"},{"title":"Vector Stores","sidebarTitle":"Vector Stores","href":"/enterprise/deployment/vector-stores"}]},{"group":"Features","pages":[{"title":"Library Import","sidebarTitle":"Library Import","href":"/enterprise/library-import"},{"title":"Automatic Repository Updates","sidebarTitle":"Automatic Updates","href":"/enterprise/automatic-repository-updates"},{"title":"GitOps","sidebarTitle":"GitOps","href":"/enterprise/gitops"},{"title":"Backup and Restore","sidebarTitle":"Backup \u0026 Restore","href":"/enterprise/backup-restore"}]},{"group":"API Reference","pages":[{"title":"Authentication","href":"/enterprise/api/authentication"},{"group":"Search","pages":[{"title":"Search for libraries","openapi":"openapi-enterprise.json GET /v2/libs/search","href":"/enterprise/api/search/search-for-libraries"}]},{"group":"Context","pages":[{"title":"Get documentation context","openapi":"openapi-enterprise.json GET /v2/context","href":"/enterprise/api/context/get-documentation-context"}]},{"group":"Parse","pages":[{"title":"Parse a Git repository","openapi":"openapi-enterprise.json POST /parse","href":"/enterprise/api/parse/parse-a-git-repository"},{"title":"Parse an OpenAPI spec by URL","openapi":"openapi-enterprise.json POST /parse-openapi","href":"/enterprise/api/parse/parse-an-openapi-spec-by-url"},{"title":"Upload an OpenAPI spec file","openapi":"openapi-enterprise.json POST /parse-openapi-upload","href":"/enterprise/api/parse/upload-an-openapi-spec-file"},{"title":"Import a library bundle","openapi":"openapi-enterprise.json POST /import-libraries","href":"/enterprise/api/parse/import-libraries"},{"title":"Parse a website","openapi":"openapi-enterprise.json POST /parse-website","href":"/enterprise/api/parse/parse-a-website"},{"title":"Refresh a library","openapi":"openapi-enterprise.json POST /projects/{projectId}/refresh","href":"/enterprise/api/parse/refresh-a-library"},{"title":"Get parse status","openapi":"openapi-enterprise.json GET /parse-status","href":"/enterprise/api/parse/get-parse-status"}]}]}]}]},{"group":"Security","expanded":false,"pages":[{"title":"Security","sidebarTitle":"Overview","href":"/security/overview"},{"title":"Data Privacy","href":"/security/data-privacy"},{"title":"Infrastructure Security","sidebarTitle":"Infrastructure","href":"/security/infrastructure"},{"title":"Authentication and Access Control","href":"/security/auth-and-access-control"},{"title":"Compliance and Reporting","href":"/security/compliance-and-reporting"},{"title":"Data Safety","href":"/security/data-safety"},{"title":"Best Practices for Users","sidebarTitle":"Best Practices","href":"/security/best-practices"}]},{"group":"Coding Agents","expanded":false,"pages":[{"title":"Claude Code","href":"/clients/claude-code"},{"title":"Codex","href":"/clients/codex"},{"title":"GitHub Copilot CLI","href":"/clients/copilot-cli"},{"title":"Cursor","href":"/clients/cursor"},{"title":"OpenCode","href":"/clients/opencode"},{"title":"Pi","href":"/clients/pi"},{"title":"VS Code","href":"/clients/vscode"},{"title":"MCP Clients","href":"/resources/all-clients"}]},{"group":"API","expanded":false,"pages":[{"title":"API Guide","href":"/api-guide"},{"group":"API Reference","pages":[{"group":"Search","pages":[{"title":"Search for libraries","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/libs/search","href":"/api-reference/search/search-for-libraries"},{"title":"Search documentation in one request","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v3/search","href":"/api-reference/search/search-documentation-in-one-request"},{"title":"Read one web page, optionally narrowed to a question","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v3/fetch","href":"/api-reference/search/read-one-web-page-optionally-narrowed-to-a-question"}]},{"group":"Metrics","pages":[{"title":"Get library usage metrics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/libs/metrics","href":"/api-reference/metrics/get-library-usage-metrics"}]},{"group":"Context","pages":[{"title":"Get documentation context","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/context","href":"/api-reference/context/get-documentation-context"}]},{"group":"Ask","pages":[{"title":"Ask a registered website","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/ask","href":"/api-reference/ask/ask-a-registered-website"}]},{"group":"Refresh","pages":[{"title":"Refresh a library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v1/refresh","href":"/api-reference/refresh/refresh-a-library"}]},{"group":"Policies","pages":[{"title":"Get teamspace policies","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/policies","href":"/api-reference/policies/get-teamspace-policies"},{"title":"Update teamspace policies","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/policies","href":"/api-reference/policies/update-teamspace-policies"}]},{"group":"Usage","pages":[{"title":"Get API usage","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/usage","href":"/api-reference/usage/get-api-usage"}]},{"group":"Add Library","pages":[{"title":"Add a GitHub repository","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/repo/github","href":"/api-reference/add-library/add-a-github-repository"},{"title":"Add a GitLab repository","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/repo/gitlab","href":"/api-reference/add-library/add-a-gitlab-repository"},{"title":"Add a Bitbucket repository","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/repo/bitbucket","href":"/api-reference/add-library/add-a-bitbucket-repository"},{"title":"Add from other Git providers","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/repo/git","href":"/api-reference/add-library/add-from-other-git-providers"},{"title":"Add an OpenAPI specification by URL","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/openapi","href":"/api-reference/add-library/add-an-openapi-specification-by-url"},{"title":"Upload an OpenAPI specification file","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/openapi-upload","href":"/api-reference/add-library/upload-an-openapi-specification-file"},{"title":"Upload a PDF document","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/pdf-upload","href":"/api-reference/add-library/upload-a-pdf-document"},{"title":"Upload documentation files","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/file-upload","href":"/api-reference/add-library/upload-documentation-files"},{"title":"Upload a Microsoft Word document","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/docx-upload","href":"/api-reference/add-library/upload-a-microsoft-word-document"},{"title":"Add an llms.txt file","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/llmstxt","href":"/api-reference/add-library/add-an-llmstxt-file"},{"title":"Add a website","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/website","href":"/api-reference/add-library/add-a-website"},{"title":"Add a Confluence space","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/confluence","href":"/api-reference/add-library/add-a-confluence-space"},{"title":"Add Notion pages","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/add/notion","href":"/api-reference/add-library/add-notion-pages"}]},{"group":"Teamspaces","pages":[{"title":"List teamspaces","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces","href":"/api-reference/teamspaces/list-teamspaces"},{"title":"Get a teamspace","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}","href":"/api-reference/teamspaces/get-a-teamspace"}]},{"group":"Teamspace Admin","pages":[{"title":"List members and invitations","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/members","href":"/api-reference/teamspace-admin/list-members-and-invitations"},{"title":"Invite a member","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/members","href":"/api-reference/teamspace-admin/invite-a-member"},{"title":"Remove a member or leave","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/members/{memberId}","href":"/api-reference/teamspace-admin/remove-a-member-or-leave"},{"title":"Change a member's role","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/members/{memberId}","href":"/api-reference/teamspace-admin/change-a-members-role"},{"title":"Cancel an invitation","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/invitations/{invitationId}","href":"/api-reference/teamspace-admin/cancel-an-invitation"},{"title":"Change an invitation's role","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/invitations/{invitationId}","href":"/api-reference/teamspace-admin/change-an-invitations-role"},{"title":"List rules","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/rules","href":"/api-reference/teamspace-admin/list-rules"},{"title":"Create a rule","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/rules","href":"/api-reference/teamspace-admin/create-a-rule"},{"title":"Delete a rule","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/rules/{ruleId}","href":"/api-reference/teamspace-admin/delete-a-rule"},{"title":"Update a rule's text","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/rules/{ruleId}","href":"/api-reference/teamspace-admin/update-a-rules-text"},{"title":"Get library policies","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/policies","href":"/api-reference/teamspace-admin/get-library-policies"},{"title":"Update library policies","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/policies","href":"/api-reference/teamspace-admin/update-library-policies"},{"title":"List library requests","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/library-requests","href":"/api-reference/teamspace-admin/list-library-requests"},{"title":"Request a library filter change","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/library-requests","href":"/api-reference/teamspace-admin/request-a-library-filter-change"},{"title":"Reject a library request","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/library-requests/{requestId}","href":"/api-reference/teamspace-admin/reject-a-library-request"},{"title":"Approve a library request","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/library-requests/{requestId}/approve","href":"/api-reference/teamspace-admin/approve-a-library-request"},{"title":"Get usage and cost","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/usage","href":"/api-reference/teamspace-admin/get-usage-and-cost"},{"title":"Get the spending limit","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/spending-limit","href":"/api-reference/teamspace-admin/get-the-spending-limit"},{"title":"Set the spending limit","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json put /v2/teamspaces/{teamspaceId}/spending-limit","href":"/api-reference/teamspace-admin/set-the-spending-limit"},{"title":"Get the invite link","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/invite-link","href":"/api-reference/teamspace-admin/get-the-invite-link"},{"title":"Reset the invite link","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json put /v2/teamspaces/{teamspaceId}/invite-link","href":"/api-reference/teamspace-admin/reset-the-invite-link"},{"title":"Create the invite link","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/invite-link","href":"/api-reference/teamspace-admin/create-the-invite-link"},{"title":"Disable the invite link","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/invite-link","href":"/api-reference/teamspace-admin/disable-the-invite-link"}]},{"group":"Teamspace Libraries","pages":[{"title":"List libraries","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries","href":"/api-reference/teamspace-libraries/list-libraries"},{"title":"Add a library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries","href":"/api-reference/teamspace-libraries/add-a-library"},{"title":"Get a library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}","href":"/api-reference/teamspace-libraries/get-a-library"},{"title":"Remove a library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}","href":"/api-reference/teamspace-libraries/remove-a-library"},{"title":"Update library settings","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}","href":"/api-reference/teamspace-libraries/update-library-settings"},{"title":"Refresh a library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/refresh","href":"/api-reference/teamspace-libraries/refresh-a-library"},{"title":"Add a version","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/versions","href":"/api-reference/teamspace-libraries/add-a-version"},{"title":"Delete a version","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/versions/{version}","href":"/api-reference/teamspace-libraries/delete-a-version"},{"title":"Get claim instructions","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/claim","href":"/api-reference/teamspace-libraries/get-claim-instructions"},{"title":"Verify a claim","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/claim","href":"/api-reference/teamspace-libraries/verify-a-claim"},{"title":"Get library analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/analytics","href":"/api-reference/teamspace-libraries/get-library-analytics"},{"title":"List library suggestions","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/suggestions","href":"/api-reference/teamspace-libraries/list-library-suggestions"},{"title":"List library benchmarks","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/benchmarks","href":"/api-reference/teamspace-libraries/list-library-benchmarks"},{"title":"Set library visibility","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/visibility","href":"/api-reference/teamspace-libraries/set-library-visibility"},{"title":"Redirect the library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/redirect","href":"/api-reference/teamspace-libraries/redirect-the-library"},{"title":"Remove the redirect","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/redirect","href":"/api-reference/teamspace-libraries/remove-the-redirect"},{"title":"Get chat widget settings","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/widget","href":"/api-reference/teamspace-libraries/get-chat-widget-settings"},{"title":"Update chat widget settings","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json put /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/widget","href":"/api-reference/teamspace-libraries/update-chat-widget-settings"},{"title":"Check verification","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/verification","href":"/api-reference/teamspace-libraries/check-verification"},{"title":"Apply for verification","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/verification","href":"/api-reference/teamspace-libraries/apply-for-verification"},{"title":"Block the library","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/block","href":"/api-reference/teamspace-libraries/block-the-library"},{"title":"Transfer ownership","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}/transfer","href":"/api-reference/teamspace-libraries/transfer-ownership"}]},{"group":"Docs7 Sites","pages":[{"title":"List Docs7 sites","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites","href":"/api-reference/docs7-sites/list-docs7-sites"},{"title":"Add a Docs7 site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites","href":"/api-reference/docs7-sites/add-a-docs7-site"},{"title":"Get a Docs7 site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}","href":"/api-reference/docs7-sites/get-a-docs7-site"},{"title":"Delete a Docs7 site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/sites/{siteId}","href":"/api-reference/docs7-sites/delete-a-docs7-site"},{"title":"Update a Docs7 site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/sites/{siteId}","href":"/api-reference/docs7-sites/update-a-docs7-site"},{"title":"Check a custom domain again","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites/{siteId}/domain/refresh","href":"/api-reference/docs7-sites/check-a-custom-domain-again"},{"title":"List deployments","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments","href":"/api-reference/docs7-sites/list-deployments"},{"title":"Start a deployment","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments","href":"/api-reference/docs7-sites/start-a-deployment"},{"title":"List CLI site deployments","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/local-deployments","href":"/api-reference/docs7-sites/list-cli-site-deployments"},{"title":"Get a deployment","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments/{deploymentId}","href":"/api-reference/docs7-sites/get-a-deployment"},{"title":"Get build logs","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments/{deploymentId}/logs","href":"/api-reference/docs7-sites/get-build-logs"},{"title":"Get a build health report","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments/{deploymentId}/health","href":"/api-reference/docs7-sites/get-a-build-health-report"},{"title":"Get a build origin","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/deployments/{deploymentId}/origin","href":"/api-reference/docs7-sites/get-a-build-origin"},{"title":"Delete a branch preview","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/sites/{siteId}/previews","href":"/api-reference/docs7-sites/delete-a-branch-preview"},{"title":"List agent runs","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/agent-runs","href":"/api-reference/docs7-sites/list-agent-runs"},{"title":"Get agent usage","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/agent-usage","href":"/api-reference/docs7-sites/get-agent-usage"},{"title":"List feature requests","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/feature-requests","href":"/api-reference/docs7-sites/list-feature-requests"},{"title":"Delete a feature request","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/sites/{siteId}/feature-requests","href":"/api-reference/docs7-sites/delete-a-feature-request"},{"title":"Ship or reopen a feature request","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json patch /v2/teamspaces/{teamspaceId}/sites/{siteId}/feature-requests","href":"/api-reference/docs7-sites/ship-or-reopen-a-feature-request"},{"title":"Get GitHub App access","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/github","href":"/api-reference/docs7-sites/get-github-app-access"},{"title":"Get the way to hosting","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/migration","href":"/api-reference/docs7-sites/get-the-way-to-hosting"},{"title":"Check the analytics script","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics-script","href":"/api-reference/docs7-sites/check-the-analytics-script"},{"title":"List open pull requests","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/pull-requests","href":"/api-reference/docs7-sites/list-open-pull-requests"},{"title":"List agent pull requests","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/agent-pull-requests","href":"/api-reference/docs7-sites/list-agent-pull-requests"},{"title":"Connect a CLI site to GitHub","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites/{siteId}/connect","href":"/api-reference/docs7-sites/connect-a-cli-site-to-github"},{"title":"Get Example Check variables","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/example-check/settings","href":"/api-reference/docs7-sites/get-example-check-variables"},{"title":"Replace Example Check variables","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json put /v2/teamspaces/{teamspaceId}/sites/{siteId}/example-check/settings","href":"/api-reference/docs7-sites/replace-example-check-variables"},{"title":"List Example Check runs","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/example-check/checks","href":"/api-reference/docs7-sites/list-example-check-runs"}]},{"group":"Docs7 Analytics","pages":[{"title":"Get visitor analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/humans","href":"/api-reference/docs7-analytics/get-visitor-analytics"},{"title":"Get AI crawler analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/ai-crawlers","href":"/api-reference/docs7-analytics/get-ai-crawler-analytics"},{"title":"Get top AI paths","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/top-paths","href":"/api-reference/docs7-analytics/get-top-ai-paths"},{"title":"Get recent AI requests","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/recent-requests","href":"/api-reference/docs7-analytics/get-recent-ai-requests"},{"title":"Get search and question analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/queries","href":"/api-reference/docs7-analytics/get-search-and-question-analytics"},{"title":"Get page feedback analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/feedback","href":"/api-reference/docs7-analytics/get-page-feedback-analytics"},{"title":"Explore analytics records","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/explore","href":"/api-reference/docs7-analytics/explore-analytics-records"},{"title":"Get an assistant conversation","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/sites/{siteId}/analytics/conversation","href":"/api-reference/docs7-analytics/get-an-assistant-conversation"}]},{"group":"Ask Sites","pages":[{"title":"List Ask sites","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites","href":"/api-reference/ask-sites/list-ask-sites"},{"title":"Add an Ask site","description":"Register a website. The response holds the `\u003cmeta>` verification tag for the site's `\u003chead>` and the hidden note for the top of `\u003cbody>`. Add both to the site, deploy, then call verify. Free teamspaces allow 3 sites; paid plans have no site limit. Owner or admin.","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/ask-sites","href":"/api-reference/ask-sites/add-an-ask-site"},{"title":"Get an Ask site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}","href":"/api-reference/ask-sites/get-an-ask-site"},{"title":"Remove an Ask site","description":"Remove the site, its question log and its counters. The endpoint stops answering. Owner or admin.","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json delete /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}","href":"/api-reference/ask-sites/remove-an-ask-site"},{"title":"Verify an Ask site","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json post /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/verify","href":"/api-reference/ask-sites/verify-an-ask-site"},{"title":"Get Ask site analytics","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/analytics","href":"/api-reference/ask-sites/get-ask-site-analytics"},{"title":"List Ask site questions","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/questions","href":"/api-reference/ask-sites/list-ask-site-questions"},{"title":"Get the answer to an Ask question","deprecated":null,"version":null,"openapi":"https://context7.com/openapi.json get /v2/teamspaces/{teamspaceId}/ask-sites/{siteKey}/questions/{questionId}","href":"/api-reference/ask-sites/get-the-answer-to-an-ask-question"}]}]}]},{"group":"SDKs","expanded":false,"pages":[{"title":"Agentic Tools","sidebarTitle":"Agentic Tools","href":"/agentic-tools"},{"group":"TypeScript","expanded":false,"pages":[{"title":"Getting Started","href":"/sdks/ts/getting-started"},{"group":"Commands","expanded":false,"pages":[{"title":"Search","href":"/sdks/ts/commands/search"},{"title":"Search Library","href":"/sdks/ts/commands/search-library"},{"title":"Get Context","href":"/sdks/ts/commands/get-context"}]}]},{"group":"Vercel AI SDK","expanded":false,"pages":[{"title":"Getting Started","sidebarTitle":"Getting Started","href":"/agentic-tools/ai-sdk/getting-started"},{"group":"Tools","expanded":false,"pages":[{"title":"resolveLibraryId","sidebarTitle":"resolveLibraryId","href":"/agentic-tools/ai-sdk/tools/resolve-library-id"},{"title":"queryDocs","sidebarTitle":"queryDocs","href":"/agentic-tools/ai-sdk/tools/query-docs"}]},{"group":"Agents","expanded":false,"pages":[{"title":"Context7Agent","sidebarTitle":"Context7Agent","href":"/agentic-tools/ai-sdk/agents/context7-agent"}]}]}]},{"group":"Integrations","expanded":false,"pages":[{"title":"GitHub Actions","sidebarTitle":"GitHub Actions","href":"/integrations/github-actions"},{"title":"CodeRabbit","sidebarTitle":"CodeRabbit","href":"/integrations/code-rabbit"},{"title":"Factory AI","sidebarTitle":"Factory AI","href":"/integrations/factory-ai"},{"title":"Tembo","sidebarTitle":"Tembo","href":"/integrations/tembo"},{"title":"Mastra","sidebarTitle":"Mastra","href":"/integrations/mastra"},{"title":"eve","sidebarTitle":"eve","href":"/integrations/eve"}]},{"group":"Resources","expanded":false,"pages":[{"title":"Developer Guide","href":"/resources/developer"},{"title":"Troubleshooting","href":"/resources/troubleshooting"},{"title":"Feature Requests","href":"/resources/feature-requests"}]}]}]},{"tab":"Docs7","pages":[{"title":"Docs7","href":"/docs7/overview"}]}]},"basePath":"","title":"Get an Ask site - Context7 MCP","buildId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","deploymentId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CNqlzjVB.js","utils-BqFiXZ79.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CnR4QBe6.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BY2ZM1OO.js","snippetPresets-x-8ACO8V.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ch-SJE05.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CqqG_0NE.js","shallow-BXrZ2b0C.js","getApiPlaygroundDisplay-n7J_wkjq.js","CodeSnippet-CQsp4vyQ.js","CodeSnippets-BfuHqvZx.js","Page-CTxrMSpo.js","getPastedJson-BjrGIK1i.js","icon-7iLZnVOC.js","MethodPill-TBS1m84e.js","DuplicateIcon-BNMrV4Vs.js","createIcon-C5kCqeU2.js","DynamicMarkdown-Bq09mRwR.js","SectionHeading-G4Bflf5Q.js","axios-vUo_bRtp.js","Markdown-BTUds0aX.js","clsx-6wHzaN2_.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BPypQKlo.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-o6bee4ro.js"]}